*{ 
	margin:                      0 auto; 
	padding:                     0;
}
body {
	margin:					 0 auto;
    font-family:             Arial, Helvetica, sans-serif;
    line-height: 			 1.4;
    font-size:               12px;
	background:              url(../images/bg.jpg);
	width:                   950px;
	color:                   #666;

}

.listitem {
 list-style-image:            url(../images/Sign-Download-icon.png);
 }

.textarea100            { width:100%; }

.font1                  { font-size:30px; }
.font2                  { font-size:18px; }
.font3                  { font-size:13px; }
.font4                  { font-size:10px; }

.poweredby a:link           { color: #B0B0B0; font-size:11px; text-decoration:none; }
.poweredby a:active         { color: #B0B0B0; font-size:11px; text-decoration:none; }
.poweredby a:visited        { color: #B0B0B0; font-size:11px; text-decoration:none; }
.poweredby a:hover          { color: #B0B0B0; font-size:11px; text-decoration:underline; }

.poweredby {
       font-size                :11px;
       color: #B0B0B0;
}

a:link                  { color: #0066DD; text-decoration:none; font-size:13px; }
a:active                { color: #0066DD; text-decoration:none; font-size:13px; }
a:visited               { color: #0066DD; text-decoration:none; font-size:13px; }
a:hover                 { color: #000000; text-decoration:underline; font-size:13px; }

.link1 a:link           { color: #ffffff; font-size:16px; text-decoration:none; }
.link1 a:active         { color: #ffffff; font-size:16px; text-decoration:none; }
.link1 a:visited        { color: #ffffff; font-size:16px; text-decoration:none; }
.link1 a:hover          { color: #000000; font-size:16px; text-decoration:underline; }

.link2 a:link           { color: #000000; font-size:13px; text-decoration:none; }
.link2 a:active         { color: #000000; font-size:13px; text-decoration:none; }
.link2 a:visited        { color: #000000; font-size:13px; text-decoration:none; }
.link2 a:hover          { color: #000000; font-size:13px; text-decoration:underline; }

.link2 {
       font-size                :13px;
       color: #000000;
}

.link3 a:link           { color: #000000; font-size:18px; text-decoration:none; }
.link3 a:active         { color: #000000; font-size:18px; text-decoration:none; }
.link3 a:visited        { color: #000000; font-size:18px; text-decoration:none; }
.link3 a:hover          { color: #000000; font-size:18px; text-decoration:underline; }

.link4 a:link           { color: #000000; font-size:13px; text-decoration:none; }
.link4 a:active         { color: #000000; font-size:13px; text-decoration:none; }
.link4 a:visited        { color: #000000; font-size:13px; text-decoration:none; }
.link4 a:hover          { color: #000000; font-size:13px; text-decoration:underline; }

.link4 {
       font-size :13px;
       color: #000000;
}

.link5 a:link           { color: #000000; font-size:30px; text-decoration:none; }
.link5 a:active         { color: #000000; font-size:30px; text-decoration:none; }
.link5 a:visited        { color: #000000; font-size:30px; text-decoration:none; }
.link5 a:hover          { color: #000000; font-size:30px; text-decoration:underline; }

.link6 a:link                  { color: #0066DD; text-decoration:none; font-size:10px; }
.link6 a:active                { color: #0066DD; text-decoration:none; font-size:10px; }
.link6 a:visited               { color: #0066DD; text-decoration:none; font-size:10px; }
.link6 a:hover                 { color: #000000; text-decoration:underline; font-size:10px; }


.td2 {
        padding                  :10px;
        font-size                :13px;
        background-color        : #ffffff;
}

.td3 {
        padding                  :5px;
        font-size                :10px;
}

.td4 {
        padding                  :5px;
        font-size                :13px;
}

.td5 {
        padding                  :15px;
}

.td6 {
        padding                  :5px;
        font-size                :13px;
        border-bottom-width     : 1px;
        border-bottom-style     : dotted;
        border-bottom-color     : #C6C6C6;
}
.td7 {
        padding                  :10px 5px;
        font-size                :13px;
        background-color        : #ffffff;
}


.box {
        padding: 5px;
        border-right-width      : 1px;
        border-right-style      : solid;
        border-right-color      : #C6C6C6;
        border-left-width       : 1px;
        border-left-style       : solid;
        border-left-color       : #C6C6C6;
        border-top-width        : 1px;
        border-top-style        : solid;
        border-top-color        : #C6C6C6;
        border-bottom-width     : 1px;
        border-bottom-style     : solid;
        border-bottom-color     : #C6C6C6;
        background-color        : #ffffff;
}

#lightbox {
        background-color        :#eee;
        padding                 : 10px;
        border-bottom           : 2px solid #666;
        border-right            : 2px solid #666;
        }

#lightboxDetails {
        font-size               : 0.8em;
        padding-top             : 0.4em;
        }

#lightboxCaption        { float: left; }
#keyboardMsg            { float: right; }
#lightbox img           { border: none; }
#overlay img            { border: none; }
#overlay                { background-image: url(../images/overlay.png); }

* html #overlay {
        background-color        : #000;
        back\ground-color       : transparent;
        background-image        : url(blank.gif);
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
        }
        
img.floatRight  { float: right; margin-LEFT: 15px; margin-bottom: 15px; }
img.floatLeft   { float: left; margin-RIGHT: 15px; margin-bottom: 15px; }

.fb_share_count_top {
	font-size:inherit;
    border: 1px solid #B0B9EC;
    display: block;
    font-size: 12px;
    letter-spacing: -1px;
    line-height: 34px;
    margin-bottom: 7px;
}

.dscprtion_cake {
	background: #FCFCE3;
	padding: 8px 5px;
	text-align: center;
	margin-top: 5px;
	width: 583px;
}
#header {
	margin: 0 0 10px 0;
	height: 190px;
}
#header .logo {
	margin-top: 5px;
	float: left;
}
.menu_holder_cake {
	float: right;
	width: 610px;
}

#content {
	background-color: #F3F3F3;
	font-weight: normal;
	border: 1px solid white;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	padding: 5px;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.moreinfo ul{ padding:0; margin:0;}
.moreinfo li{ display:block; list-style:none !important; padding:5px 0;}
.homec0nt{ line-height:20px; font-family: Helvetica, sans-serif; padding-top:5px;
font-size: 12px;
color: #666;}

/* FOOTER */
li {
	display: list-item;
	text-align: -webkit-match-parent;
}
#footer {
    margin-left: 1px;
    background-color: #eedcd5;
    padding: 10px 30px;
	border-top-left-radius 	: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-right-radius : 15px;	
	-moz-border-radius-topright: 15px;
}
.footerCopyright {
	background:#8b5959;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: white;
	border-bottom-left-radius 	: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius : 15px;	
	-moz-border-radius-bottomright: 15px;
}
#footer li{
	list-style:none !important; 
}

.footColumn {
    width: 230px;
    float: left;
    margin: 5px;
    padding: 0px 5px;
}

.footColumn .header {
    display:block;
/*    border-bottom: 1px solid #8b5959;*/
    line-height: 1.8;
    font-size: 14px;
    padding: 0px;
}

.footColumn ul li {
    display:block;
    border-bottom: 1px solid #8b5959;
    line-height: 2;
    padding: 5px 10px;

}

.footColumn ul li a, .footColumnBig ul li a {
    width: 100%;
    display: block;
}


.footColumn ul li:hover, .footColumnBig ul li:hover  {
    border-bottom: 1px solid #8b5959;
    line-height: 2;
    padding: 5px 10px;
    color:#fff;

}

.footColumnBig {
    width: 340px;
    float: left;
    margin: 5px;
    padding: 0px 10px;
}

.footColumnBig .header {
    display:block;
  /*  border-bottom: 1px solid #8b5959;*/
    line-height: 1.8;
    font-size: 14px;
    padding: 0px;
}
.footColumnBig ul, .footColumn ul {
  margin-bottom: 20px;
  list-style: none;
}
.footColumnBig ul li {
	display:block;
    padding: 5px 10px;
    line-height: 2;
    border-bottom: 1px solid #8b5959;
}

.footColumnBig div, .footColumn div {
    width: 100%;
    padding: 5px 10px;
    margin-bottom: 20px;
}
/* MISC */
.clear {
    clear: both;
}

.lightbar {
    border-bottom: 1px solid #e7e7e7;
    height: 10px;
    margin-bottom: 15px;
    padding-top: 10px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    text-align: center;
}

.marginBottom20 {
    margin-bottom: 20px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginRight10 {
    margin-right: 10px;
}
.marginRight5 {
    margin-right: 5px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginTop20 {
    margin-top: 20px;
}

.marginTop5 {
    margin-top: 5px;
}
.marginTop0 {
    margin-top: 0px;
}
.marginLeft0 {
    margin-left: 0px;
}
.marginBottom0 {
    margin-bottom: 0px;
}
.marginRight0 {
    margin-right: 0px;
}

.marginBottom5 {
    margin-bottom: 5px;
}

.margin0 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.margin10 {
  margin: 10px;
}

.padding10 {
  padding: 10px;
}

/* font colors */

.blue {
    margin: 5px 0 5px 0;
    color: #006699;
}

.black {
    color: #000;
}


a:active {

   font-weight: bold; 

   color: #8B5959;

}



a:link {

   font-weight: bold; 

   color: #8B5959;

}



a:visited {

   font-weight: bold; 

   color: #8B5959;

}

a:hover {

   font-weight: bold; 

   color: #8B5959;

   text-decoration:underline;

}
.c2{ padding:3px; border: 1px solid #cfcece !important; width:270px;}

.submt{ border: none !important; padding:5px 15px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:center; background:#8b5959; color:#fff;}

.right {
	float: right;
}
.left{ float:left; margin-top:5px;}


.readmore {
	width: 80px;
	height: 19px;
	text-align: center;
	line-height: 19px;
	background-image: url(http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/global/misc/readmore.png);
	background-repeat: no-repeat;
}


.readmore:hover {
	background-image: url(http://cupcakeideasforyou.com/wp-content/themes/mymagazine/images/cupcake/buttons/readmore.png);
	background-repeat: no-repeat;
	color: white;
}

.registertext {
font-size:14px;
}

.regpadder5 {
line-height:30px;
padding-left:20px;
}

.regpadder5 input[type="text"]{
height:25px;
}

.regpadder5 input[type="password"]{
height:25px;
}

.regpadder5 input[type="submit"]{
padding:3px 5px;
}